## GucharmapScriptChaptersModel GucharmapScriptChaptersModel — |

## Functions

GucharmapChaptersModel * | gucharmap_script_chapters_model_new ()

## Types and Values

struct | GucharmapScriptChaptersModel

## Object Hierarchy

        GObject
        ╰── GtkListStore
            ╰── GucharmapChaptersModel
                ╰── GucharmapScriptChaptersModel

## Implemented Interfaces

GucharmapScriptChaptersModel implements GtkTreeModel, GtkTreeDragSource, GtkTreeDragDest, GtkTreeSortable and GtkBuildable.

## Description

## Functions

### gucharmap_script_chapters_model_new ()

    GucharmapChaptersModel *
    gucharmap_script_chapters_model_new (void);

## Types and Values

### struct GucharmapScriptChaptersModel

    struct GucharmapScriptChaptersModel;